@charset "utf-8";
/* CSS Document */

* {margin:0 auto;
	padding:0;}
	
body {margin:0 auto;
		background-color:#3a3135;
		background-image:url(../images/nc_background.png);
		background-repeat:repeat;
	}
	
a:link, a:hover, a:visited {
border:none;}

#postcard a:hover {image:invert;}

#envelope {
	width:900px;
	margin:0 auto;
	position:absolute;
	top:0px;
	left:3%;
	right:3%;
		}

#postcard {margin-top:60px;
			width:605px;
			height:440px;
			}
#postcard a:link, a:hover, a:visited {

border:none;}
